import { BaseService, Service } from '@/cool';

@Service('ghs')
export class GhsService extends BaseService {

	bindGhs(data) {
		return this.request({
			url: '/bind-ghs',
			params: data
		});
	}

}

export default new GhsService();
